Update vereist | Photoshop en Premiere Elements

Zoek naar oplossingen voor het foutbericht 'Uw browser of besturingssysteem wordt niet meer ondersteund' tijdens het installeren of starten van Element-producten.

Probleem

Wanneer u Adobe Photoshop/Premiere Elements probeert te installeren of u bij Adobe Photoshop of Premiere Elements probeert aan te melden, wordt het volgende foutbericht weergegeven:

Update vereist

Uw browser of besturingssysteem wordt niet meer ondersteund. Mogelijk moet u de nieuwste updates voor uw besturingssysteem installeren.

Probleem buitengebruikstelling IE 10

Beëindiging ondersteuning voor Internet Explorer 10:

Eerdere versies van Adobe Photoshop en Premiere Elements gebruikten Internet Explorer 10 (IE 10) voor aanmeldworkflows die tijdens de installatie en licentieverlening zijn vereist. Adobe IMS-verificatie heeft de ondersteuning voor deze versie van Internet Explorer 10 (IE 10) nu beëindigd, omdat Microsoft de ondersteuning voor deze versie van Internet Explorer heeft beëindigd.

Adobe trekt ook de ondersteuning van licentieworkflows op basis van Internet Explorer 10 (IE 10) terug en de nieuwste versie van Adobe Photoshop en Premiere Elements zouden geen problemen opleveren. Maar als u een oudere versie van Adobe Photoshop en Premiere Elements gebruikt, kunt u problemen met licenties of aanmelden tegenkomen. In het onderstaande artikel wordt de tijdelijke oplossing beschreven die u kunt toepassen om deze problemen op te lossen.

Opmerking:

Microsoft heeft de ondersteuning beëindigd voor Internet Explorer 10 (IE 10). Adobe zal dus geen problemen oplossen die worden gemeld voor deze specifieke versies van Internet Explorer.

Oplossingen die u kunt proberen: 

Van toepassing op Adobe Photoshop en Premiere Elements.

OPLOSSING 1

Zorg ervoor dat Internet Explorer 11 is geïnstalleerd met TLS 1.2 ingeschakeld en dat het besturingssysteem is bijgewerkt naar de nieuwste versie.

OPLOSSING 2

  1. Sluit installatieprogramma/Adobe-applicaties in uitvoering af
  2. Download het volgende bestand: https://prdl-download.adobe.com/FrameMaker/428037A8066D4558A7EF7D7D06CB5B72/1600836995996/AASIapp.exe
  3. Kopieer (en overschrijf) het geëxtraheerde uitvoerbare bestand naar de volgende locatie: c:\Program Files (x86) \Common Files\Adobe\OOBE\PDApp\P7
  4. Start het installatieprogramma opnieuw op

OPLOSSING 3

Als de bovenstaande opties niet werken, voert u de onderstaande stappen uit:

  • Voeg Set-up.exe en AASIApp.exe toe in het register op de volgende locaties:
    • [HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Internet Explorer\Main\FeatureControl\FEATURE_BROWSER_EMULATION]
    • [HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\Microsoft\Internet Explorer\Main\FeatureControl\FEATURE_BROWSER_EMULATION]
  • Voeg DWORD 32-bit toe en voeg Set-up.exe toe onder naam en waarde als 2af8 op de hierboven genoemde registerlocaties.
  • Voeg DWORD 32-bit toe en voeg AASIApp.exe toe onder naam en waarde als 2af8 op de hierboven vermelde registerlocaties
  • Voer het installatieprogramma opnieuw uit.

OPLOSSING 4

Als geen van bovenstaande oplossingen werkt en u nog een andere Adobe-toepassing hebt, dan meldt u zich aan bij die toepassing. Probeer vervolgens vanuit die toepassing het installatieprogramma voor Adobe Elements of de Adobe Elements-app opnieuw te starten.

Adobe-logo

Aanmelden bij je account